Subject: New Reply Received - I didn’t receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 04:17:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I didn’t receive my order  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div><b>Good morning</b></div>
<div dir="ltr"><b>Yeah I hope you have a good day</b></div>
<div dir="ltr"><b> but The issue still there it's showing in your system that it's already delivered to Madinat Zayed but it's not …</b></div>
<div dir="ltr"><b>it's in the wrong location and it's showing you that deliver to Madinat Zayed</b></div>
<div dir="ltr"><b><br>
</b></div>
<div dir="ltr"><b> it go to a wrong store but when the check the order it's showing you Medina zayed which is completely wrong …</b></div>
<div dir="ltr"><b><br>
</b></div>
<div dir="ltr"><b>yesterday after I receive this reply from your side I went there  myself and I ask your team they tell me we didn't receive anything maybe it go to another store by mystically…</b></div>
<div dir="ltr"><b><br>
</b></div>
<div dir="ltr"><b>I also try to call the call center before 2 and 3 days and 4 days ago they said we will solved it out and he understands what is the problem</b></div>
<div dir="ltr"><b>But I still wait for somebody to understand what is going on</b></div>
<div dir="ltr"><b><br>
</b></div>
<div dir="ltr"><b>I hope this issue will solve out today not tomorrow</b></div>
<div dir="ltr"><b>Really this is the most bad experience I have ever seen</b></div>
<div dir="ltr"><b>Waiting for a reply!!!!!</b></div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 11, 2021 5:54:11 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3585772] - I didn’t receive my order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmad,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 9517365636.<br>
<br>
We would like to inform you that your order has now arrived at the store for collection, and is ready for pick-up.<br>
<br>
We request you to visit the store and collect your order. You need to bring the following with you to collect your order:<br>
<br>
1. Your confirmation email, the text message you receive<br>
2. Identification. This should be either:<br>
- Valid National ID<br>
- Valid driver's license or passport featuring a current photograph</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, the store which you have selected is City Mall, Madinat Zayed, 2nd floor, Abu Dhabi, United Arab Emirates.<br>
<br>
The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585772